﻿a {
	color: #1f94d6;
}
body {
	background-color: #eaedf1;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #3e4549;
	margin: 0px; 
}
img	{ border: 0; }

.headline {	background-color: white; border-bottom: #c1cad0 solid 1px; }
.footer { background-color: #32383b; font-size: 15px; color: white; font-weight: bold; }
.footer a { color: white; text-decoration:none; }
.footer a:hover { color: white; text-decoration:underline; }

.pageleftbgtop { background-color: #3e4549; }
.pageleftbgbottom { background-color: #c1cad0; }
.pagerightbg { background-color: #eaedf1; }
.pagefoot { background-color: #32383b; }

.boxleft			{ background-color:#c1cad0; color:#32383b; padding-bottom: 15px; padding-left: 12px; padding-right: 15px; padding-top: 16px; margin-bottom: 20px; margin-left: 12px; margin-right: 11px; }
.boxleft h1			{ color:#32383b; font-size: 15px; }
.boxleft p			{ padding-top: 10px; font-size: 12px; color:#ffffff; }
.boxlink			{ padding-top: 5px; }
.boxleftlink		{ font-family: Georgia; font-size:13px; color:#2459a5; text-decoration:none; }
.boxleftlink:hover	{ color: #c62e27; text-decoration:underline; }	

.moderator-line		{ background-color: #503361; color: #3e4549; padding-left: 19px; padding-right: 19px; padding-top: 6px; padding-bottom: 5px; overflow: auto; font-size: 10px; }
.moderator-button	{ padding-top:3px; padding-bottom: 2px;  background-color: #c1cad1; border-radius: 3px; border-bottom: #bf6c0b solid 1px; color: white; text-align:center; vertical-align:middle; float: left; }
.moderator-button .tnext	{ padding: 0px 10px 0px 10px; font-size: 12px; font-weight: bold; text-transform: none; color: #503361; text-decoration: none; text-shadow: 0px -1px 0px #bf6c0b; filter: dropshadow(color=#bf6c0b, offx=0, offy=-1); }
.moderator-button .tnext:hover	{ color: #509779; text-decoration: none; text-shadow: 0px -1px 0px #bf6c0b; filter: dropshadow(color=#bf6c0b, offx=0, offy=-1); }

.moderator-buttonbt					{ text-align:center; vertical-align:middle; padding-top:2px; padding-bottom: 1px; background-color: #c1cad1; border-radius: 3px; border-bottom: #bf6c0b solid 1px; color: #503361; float: right;  }
.moderator-buttonbt .hlbutton		{ padding: 0px 7px 0px 7px; background-color: #c1cad1; font-size: 12px; font-weight: bold; text-transform: none; color: #503361; text-decoration: none; border: none 0px; }
.moderator-buttonbt .hlbutton:hover	{ color: #509779; text-decoration: none; }

.content-box		{ background-color: white; border: #c1cad0 solid 1px; border-radius: 3px; border-bottom: #3e4549 solid 1px; margin-bottom: 17px; }
.content-box-inside { padding-left: 19px; padding-right: 19px; padding-top: 22px; overflow: auto; }
.content-box-line   { height: 1px; border-bottom: #c1cad0 solid 1px; overflow: auto;  } 
.content-box .tlink	{ font-family: "Times New Roman", Times, serif;	font-size: 22px; text-transform: uppercase; color: #32383b; text-decoration: none; }
.content-box .tlink:hover { color: #fc9114; text-decoration: none; }
.content-box p		{ color: #949ca2; font-size: 14px; line-height: 175%; margin-top: 4px; margin-bottom: 8px; }
.content-box .location { margin-left: 19px; margin-right: 19px;	padding: 14px 0 11px 0;	color: #3e4549; }
.content-box .aside { background-color: #d8dce2; color: #3e4549; padding-left: 19px; padding-right: 19px; padding-top: 7px; padding-bottom: 9px; overflow: auto; font-size: 12px; }
.content-box-img	{ border-radius: 3px; vertical-align: top; float: left;	position: static; margin-right: 8px; margin-bottom: 10px; }
.content-box .datetime { padding-top: 7px; float: left; }
.more-button		{ padding-top:5px; padding-bottom: 4px;  background-color: #fc9114; border-radius: 3px; border-bottom: #bf6c0b solid 1px; color: white; text-align:center; vertical-align:middle; float: right; }
.more-button .tnext	{ padding: 0px 10px 0px 10px; font-size: 14px; font-weight: bold; text-transform: none; color: white; text-decoration: none; text-shadow: 0px -1px 0px #bf6c0b; filter: dropshadow(color=#bf6c0b, offx=0, offy=-1); }
.more-button .tnext:hover	{ color: #32383b; text-decoration: none; text-shadow: 0px -1px 0px #bf6c0b; filter: dropshadow(color=#bf6c0b, offx=0, offy=-1); }

.newspage-box		{ background-color: white; border: #c1cad0 solid 1px; border-radius: 3px; margin-bottom: 17px; font-size: 14px; color: #3e4549; }
.newspage-box-empty	{ padding-left: 19px; padding-right: 19px; padding-top: 55px; padding-bottom: 55px; overflow: auto; text-align: center;  }
.newspage-box-inside{ padding-left: 19px; padding-right: 19px; padding-top: 15px; overflow: auto; }
.newspage-box-lineg	{ height: 1px; border-bottom: #c1cad0 solid 1px; overflow: auto; } 
.newspage-box-lineb { height: 1px; border-bottom: #3e4549 solid 1px; overflow: auto; } 
.newspage-box-bottom{ padding-left: 19px; padding-right: 19px; padding-top: 14px; padding-bottom: 15px; overflow: auto; }
.newspage-box-title { font-family: "Times New Roman", Times, serif; font-size: 22px; text-transform: uppercase;	color: #32383b; font-weight:bold; }
.newspage-box .location { padding: 12px 0 12px 0; color: #3e4549; }
.newspage-box .datetime { padding-top: 11px; padding-bottom: 12px; font-size: 12px;}
.newspage-box p		{ line-height: 175%; margin-top: -5px; margin-bottom: 15px; }
.newspage-box-img	{ border-radius: 3px; vertical-align: top; float: left;	position: static; margin-right: 8px; margin-bottom: 10px; }
.newspage-box-link	{ color: #1f94d6; text-decoration: underline; }
.newspage-box-link:hover { color: #fc9114; }
.newspage-box .disclaimer { background-color:#fc9114; padding-top: 10px; padding-bottom: 10px; font-size: 14px; color: White; margin: 10px 0 10px 0; }
.newspage-box #warning { float:left; margin:30px 30px 30px 30px; width:37px; height:32px; background:transparent url('/img/ico/notification-icon.png') 0px 0px ; }
.newspage-box .disclaimer-in { padding-left: 10px; padding-right: 10px; font-size: 14px; color: White; }

.mail-icon			{ display: block; width: 26px; height: 18px; background: url('/img/ico/mail-icon.png') bottom;	float:left; text-indent: -99999px; margin-right: 5px; }
.mail-icon:hover	{ background-position: 0 0; }
.facebook-icon			{ display: block; width: 18px; height: 18px; background: url('/img/ico/facebook-icon.png') bottom;	float:left; text-indent: -99999px; margin-right: 5px; }
.facebook-icon:hover	{ background-position: 0 0; }
.twitter-icon			{ display: block; width: 21px; height: 18px; background: url('/img/ico/twitter-icon.png') bottom;	float:left; text-indent: -99999px; margin-right: 5px; }
.twitter-icon:hover	{ background-position: 0 0; }
.print-icon			{ display: block; width: 26px; height: 26px; background: url('/img/ico/print-icon.jpg') bottom;	float:right; text-indent: -99999px; }
.print-icon:hover	{ background-position: 0 0; }
.picture-icon		{ width: 20px; height: 20px; background: url('/img/ico/attachment-picture.png') 0px -20px; text-indent: -99999px; margin-left: 5px; display: inline-block; }
.picture-icon:hover	{ background-position: 0 0; }

.newsattachtext		{ color:#3e4549; }

.linkmiddlenav		{ color: #3e4549; text-decoration:underline; }
.linkmiddlenav:hover{ color: #fc9114; text-decoration: underline; }	
.linkmiddledis		{ color: #c1cad0; text-decoration: underline; }
.textmiddledis		{ color: #c1cad0; font-size: 14px; }

.nbfirstarrow		{ display: block; width: 11px; height: 14px; background: url('/img/ico/pagination-first-arrow.png') bottom;	float:left; text-indent: -99999px; margin-right: 5px; }
.nbfirstarrow:hover { background-position: 0 0; }
.nbleftarrow		{ display: block; width: 11px; height: 14px; background: url('/img/ico/pagination-left-arrow.png') bottom;	float:left; text-indent: -99999px; margin-right: 5px; }
.nbleftarrow:hover	{ background-position: 0 0; }
.nbrightarrow		{ display: block; width: 11px; height: 14px; background: url('/img/ico/pagination-right-arrow.png') bottom;	float:right; text-indent: -99999px; margin-left: 5px; }
.nbrightarrow:hover { background-position: 0 0; }
.nblastarrow		{ display: block; width: 11px; height: 14px; background: url('/img/ico/pagination-last-arrow.png') bottom;	float:right; text-indent: -99999px; margin-left: 5px; }
.nblastarrow:hover	{ background-position: 0 0; }


.left-side			{ float:left; width:280px; padding:0 20px 0 20px; background-color: #3e4549; color: #8e99a0; font-size: 13px; text-transform: uppercase; }

.left-side-grbutton	{ margin: 8px 0 0px 0; width:280px; float:left; height:35px; font-size: 13px; color: #8e99a0; font-weight: bold; text-decoration: none; line-height:35px;}
.left-side-grbutton a { color:inherit; text-decoration:inherit; }
.left-side-grbutton:hover { border-radius: 3px; text-decoration:underline; background-color:#32383b; }

.left-side-grbutton #csoport { float:left; margin: 7px 20px 0 10px; width:20px; height:19px; background:transparent url('/img/ico/csoport-icon.png') 0px -19px ; }
.left-side-grbutton:hover #csoport { background:transparent url('/img/ico/csoport-icon.png') 0px 0px ; }

.left-side-button	{ margin: 8px 0 8px 0; width:280px; float:left; height:35px; font-size: 13px; color: white; font-weight: bold; text-decoration: none; line-height:35px;}
.left-side-button a { color:inherit; text-decoration:inherit; }
.left-side-button:hover { border-radius: 3px; text-decoration:underline; background-color:#32383b; }
.left-side-button .circle { float:left; margin:7px 20px 0 20px; width:20px; height:20px; background:transparent url('/img/ico/csoport-korok-icon.png') 0px -20px ; }
.left-side-button:hover .circle { background:transparent url('/img/ico/csoport-korok-icon.png') 0px 0px ; }

.left-side-bigbutton	{ margin: 8px 0 8px 0; padding-top: 5px; width:280px; float:left; height:50px; font-size: 13px; color: white; font-weight: bold; text-decoration: none; line-height: 175%; }
.left-side-bigbutton a { color:inherit; text-decoration:inherit; }
.left-side-bigbutton:hover { border-radius: 3px; text-decoration:underline; background-color:#32383b; }
.left-side-bigbutton .circle { float:left; margin:12px 20px 0 20px; width:20px; height:20px; background:transparent url('/img/ico/csoport-korok-icon.png') 0px -20px ; }
.left-side-bigbutton:hover .circle { background:transparent url('/img/ico/csoport-korok-icon.png') 0px 0px ; }

.left-side-button #sajat { float:left; margin:7px 20px 0 20px; width:20px; height:18px; background:transparent url('/img/ico/sajat-kozlemeny-icon.png') 0px -18px ; }
.left-side-button:hover #sajat { background:transparent url('/img/ico/sajat-kozlemeny-icon.png') 0px 0px ; }
.left-side-button #szerk { float:left; margin:7px 20px 0 20px; width:20px; height:20px; background:transparent url('/img/ico/szerk-utmutato-icon.png') 0px -20px ; }
.left-side-button:hover #szerk { background:transparent url('/img/ico/szerk-utmutato-icon.png') 0px 0px ; }
.left-side-button #szabaly { float:left; margin:7px 20px 0 20px; width:20px; height:20px; background:transparent url('/img/ico/szabalyzat-icon.png') 0px -20px ; }
.left-side-button:hover #szabaly { background:transparent url('/img/ico/szabalyzat-icon.png') 0px 0px ; }
.left-side-button #kiad { float:left; margin:7px 20px 0 20px; width:20px; height:20px; background:transparent url('/img/ico/szerk-utmutato-icon.png') 0px -20px ; }
.left-side-button:hover #kiad { background:transparent url('/img/ico/szerk-utmutato-icon.png') 0px 0px ; }
.left-side-button #vissza { float:left; margin:7px 20px 0 20px; width:20px; height:20px; background:transparent url('/img/ico/szerk-utmutato-icon.png') 0px -20px ; }
.left-side-button:hover #vissza { background:transparent url('/img/ico/szerk-utmutato-icon.png') 0px 0px ; }
.left-side-button #kiadott { float:left; margin:7px 20px 0 20px; width:20px; height:20px; background:transparent url('/img/ico/szerk-utmutato-icon.png') 0px -20px ; }
.left-side-button:hover #kiadott { background:transparent url('/img/ico/szerk-utmutato-icon.png') 0px 0px ; }

.left-side-orgbutton	{ border-radius: 3px; background-color:#fc9114; margin: 8px 0 8px 0; width:280px; float:left; height:35px; font-size: 13px; color: white; font-weight: bold; text-decoration: none; line-height:35px; -webkit-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.3); box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.3); }
.left-side-orgbutton a { color:inherit; text-decoration:inherit; }
.left-side-orgbutton:hover { border-radius: 3px; text-decoration:underline; background-color:#ffa439; }

.left-side-orgbutton #beadas { float:left; margin:7px 20px 0 20px; width:20px; height:21px; background:transparent url('/img/ico/kozlemeny-beadas-icon.png') 0px 0px ; }
.left-side-orgbutton:hover #beadas { background:transparent url('/img/ico/kozlemeny-beadas-icon.png') 0px 21px ; }
.left-side-button #belepes { float:left; margin:7px 20px 0 20px; width:20px; height:24px; background:transparent url('/img/ico/belepes-kilepes-icon.png') 0px 24px ; }

.left-side-whtbutton	{ border-radius: 3px; background-color:white; margin: 8px 0 8px 0; width:280px; float:left; height:35px; font-size: 13px; color: #32383b; font-weight: bold; text-decoration: none; line-height:35px; -webkit-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.3); box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.3); }
.left-side-whtbutton a { color:inherit; text-decoration:inherit; }
.left-side-whtbutton:hover { border-radius: 3px; text-decoration:underline; color: #99a1ae;  }

.left-side-whtbutton #kilepes { float:left; margin:7px 20px 0 20px; width:20px; height:24px; background:transparent url('/img/ico/belepes-kilepes-icon.png') 0px 0px ; }

.country-select		{ text-transform: none; background-color: #4f9778; border-radius: 3px; width: 280px; height: 27px; background: url(/img/ico/dropdown-arrow-mg.png) no-repeat right #4f9778; overflow: hidden; -webkit-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.3); box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.3); }
.country-select select { font-family: Arial; font-weight: bold; color: #3e4549; background: transparent; width: 320px; padding-left: 10px; padding-top: 4px; padding-right: 5px; font-size: 13px; line-height: 1; border: 0; border-radius: 0; -webkit-appearance: none; }
.country-select select:focus { outline: none; }

.search-input		{ width: 308px; background-color: white; border: #c1cad0 solid 1px; border-radius: 3px; }
.search-input input { background: transparent; border: 0; border-radius: 0; width: 280px; padding-left: 5px; }
.search-input input:focus { outline: none; }
.search-button		{ padding-top: 2px; }

.search-button		{ width: 130px; padding-top:5px; padding-bottom: 4px;  background-color: #fc9114; border-radius: 3px; border-bottom: #bf6c0b solid 1px; color: white; text-align:center; vertical-align:middle;  }
.search-button .tnext	{ padding: 0px 7px 0px 7px; font-size: 14px; font-weight: bold; text-transform: none; color: white; text-decoration: none; text-shadow: 0px -1px 0px #bf6c0b; filter: dropshadow(color=#bf6c0b, offx=0, offy=-1); }
.search-button .tnext:hover	{ color: #32383b; text-decoration: none; text-shadow: 0px -1px 0px #bf6c0b; filter: dropshadow(color=#bf6c0b, offx=0, offy=-1); }

.navbar				{ color: #3e4549; font-size: 14px; padding-left: 20px; }
.navbarlink			{ font-size: 14px; color:#3e4549; text-decoration: none;}
.navbarlink:hover	{ text-decoration: underline; }
.top-sep			{ padding-top: 15px; font-size: 14px; color: #3e4549; }
.hit-count			{ color: #3e4549; font-size: 12px; float: right; padding-bottom: 5px; font-style: italic; }

.announcement-box		{ background-color: white; border: #c1cad0 solid 1px; border-radius: 3px; margin-bottom: 17px; font-size: 14px; color: #3e4549; }
.announcement-box-inside{ padding-left: 19px; padding-right: 19px; padding-top: 15px; overflow: auto; }
.announcement-box .hlogin { padding-left: 40px; padding-top: 2px; color: #fc9114; font-size: 22px; background:transparent url('/img/ico/belepes-page-icon.png') 0px 0px; background-repeat: no-repeat;}
.announcement-box .hsendnews { padding-left: 40px; padding-top: 2px; color: #fc9114; font-size: 22px; background:transparent url('/img/ico/kozlemeny-fejlec-icon.jpg') 0px 0px; background-repeat: no-repeat; padding-bottom: 6px;}
.announcement-box h2	{ font-size: 14px; font-weight: bold; margin-bottom: 5px; padding-left: 10px; }
.announcement-input		{ width: 278px; background-color: white; border: #c1cad0 solid 1px; border-radius: 3px; }
.announcement-input input { background: transparent; border: 0; border-radius: 0; width: 265px; padding-left: 5px; }
.announcement-input input:focus { outline: none; }
.announcement-input textarea { background: transparent; border: 0; border-radius: 0; width: 265px; padding-left: 5px; }
.announcement-input textarea:focus { outline: none; }
.announcement-button					{ text-align:center; vertical-align:middle; padding-top:5px; padding-bottom: 4px; background-color: #fc9114; border-radius: 3px; border-bottom: #bf6c0b solid 1px; color: white;  }
.announcement-button .hlbutton			{ padding: 0px 7px 0px 7px; background-color: #fc9114; font-size: 14px; font-weight: bold; text-transform: none; color: white; text-decoration: none; border: none 0px; }
.announcement-button .hlbutton:hover	{ color: #32383b; text-decoration: none; }

.announcement-smbutton					{ text-align:center; vertical-align:middle; padding-top:1px; padding-bottom: 1px; background-color: #fc9114; border-radius: 3px; border-bottom: #bf6c0b solid 1px; color: white;  }
.announcement-smbutton .hlbutton		{ padding: 0px 7px 0px 7px; background-color: #fc9114; font-size: 12px; font-weight: bold; text-transform: none; color: white; text-decoration: none; border: none 0px; cursor: pointer; }
.announcement-smbutton .hlbutton:hover	{ color: #32383b; text-decoration: none; }

.announcement-hlbutton			{ padding: 5px 10px 5px 10px; background-color: #fc9114; font-size: 12px; font-weight: bold; text-transform: none; color: white; text-decoration: none; border-radius: 3px; border-bottom: #bf6c0b solid 1px; cursor: pointer; }
.announcement-hlbutton:hover	{ color: #32383b; text-decoration: none; }


.announcement-lineb			{ height: 1px; border-bottom: #c1cad0 solid 1px; overflow: auto; padding-top: 10px; } 
.announcement-NewsText		{ font-size: 14px; font-weight: bold; padding-top: 15px; padding-bottom: 3px; }
.announcement-NewsTextInfo	{ font-size: 12px; font-style: italic; padding-left: 10px; padding-top: 3px; padding-bottom: 10px; }
.announcement-NewsKMSName	{ font-size: 16px; font-weight: bold; padding-top: 10px; padding-bottom: 3px; }
.announcement-BorderForTextbox { background-color: white; border: #c1cad0 solid 1px; border-radius: 3px; }

.TitleGrayItem			{ color: #4f4f4f; font-size: 12px; font-family: Georgia;	font-style:italic; padding-top: 15px; padding-bottom: 15px;	text-align:center; }
.FileUpload				{ font-family: Georgia; width:200px; max-width:200px; }
.FileUploadTable		{ font-family:"Georgia"; font-size:13px; padding:5; background-color:#F0F0F0; }
.FileUploadValidators	{ background-color:Yellow; }
.FileAfterUpload		{ overflow-y:hidden; overflow-x:hidden; }
.UploadedFilesGrid		{ font-size:13px; font-family:Georgia; padding:2px; color:#5A5858; }
.UploadedFilesGridHeader{ background-color:#F0F0F0; text-align:left; }
.FunkcioTable			{ background-color: #F7F7F7; padding: 20px 20px 20px 20px; width:540px;	margin-left: auto; margin-right: auto;}
.AdminPopUpConfirmWindow { background-color: White;	width: 300px;}
.AdminPopUpConfirmWindowBig { background-color: White;	width: 400px;}
.modalPopupDialog	{ border-style: solid; border-width: 2px; border-color: White; background-color: White;	padding: 20px 20px 20px 20px; }
.modalPopUpDialogHeader { background-color: #324B96; }
.modalPopUpBackground {	background-color: #000000;	filter: alpha(opacity=70); opacity: 0.7; }
.MessageDataContentBackgroundAdmin { width: 101%; max-height: 750px; overflow-y: auto; overflow-x: auto;	position: relative;	top: 0;	left: 0; padding-bottom: 30px; }
.ConfirmText			{ color: #e02e1b; font-size: 16px; font-family: Georgia; padding-top:30px; padding-bottom: 30px; }
.listItem				{ padding-left: 20px; padding-top: 10px; padding-bottom: 10px;}
.listItemInner			{ padding-left: 20px; padding-top: 5px; }

.topMenuGlobal		{ height:24px; background-color:#e5e5e6; }
.topMenuGlobalLeft	{ float:left; text-transform:uppercase; font-size:14px; font-weight: bold; padding-left: 4px; }
.topMenuHeaderLinkNotActive { font-family: Georgia; color: #4a4a4a; line-height:24px;	padding-left:5px; padding-right:5px; padding-top:3px; padding-bottom:3px; text-decoration: none; }
.topMenuHeaderLinkNotActive:hover { font-family: Georgia; color: #4a4a4a; line-height:24px; padding-left:5px; padding-right:5px; padding-top:3px; padding-bottom:3px; text-decoration: underline; }
.topMenuHeaderSep	{ color: #4a4a4a; line-height:24px;	padding-top:0px; padding-bottom:0px; }
.topMenuGlobalRight { font-family: Georgia; line-height:24px; float:right; text-transform:lowercase; margin-right:10px; color:#265caa; font-size:13px; }


.foot { font-family: Georgia; font-size: 12px; font-weight: bold; color: White;}
.menubar			{ font-family: Georgia; font-size: 12px; font-weight: bold; color: White;}
.headcheck			{ font-family: Georgia; font-size: 11px; font-weight: bold; color: White; padding-top: 1px;}
.topheader			{ font-family: Georgia; font-size: 20px; color: #c62e27; padding-top: 41px; }
.topnewsheader		{ font-family: Georgia; font-size: 14px; color: #c62e27; }
.topnewsstatic		{ font-family: Georgia; font-size: 12px; color: #2459a5; padding-top: 4px; }
.topnewslink		{ font-family: Georgia; font-size: 12px; color: #2459a5; text-decoration: none; }
.topnewslink:hover	{ text-decoration: underline; }
.todaytext			{ font-family: Georgia; font-size: 12px; color: #2459a5; text-decoration: none; padding-right: 10px; }

.footlink			{ font-family: Georgia; font-size: 12px; font-weight: bold; color: White; text-decoration: none;}
.footlink:hover		{ text-decoration: underline; }
.menubarlink		{ font-family: Georgia; font-size: 12px; font-weight: bold; color: White; text-decoration: none;}
.menubarlink:hover  { text-decoration: underline; }
.searchtb			{ font-family: Georgia; font-size:11px; background-color:#eaeaea; color:#2660a1; border-bottom: solid 0px #EFEFEF; border-right: solid 0px #EFEFEF; border-top: solid 1px #C6C6C6; border-left: solid 1px #D5D5D5; }
.searchbutton		{ font-family: Georgia; font-size:12px; background-color:#2558A9; color:#FFFFFF; border-width: 0px; cursor:pointer; padding: 0px 4px 0px 4px; font-weight:bold; }
.election			{ font-family: Georgia; font-size: 15px; color: #c62e27; }
.menuheader			{ font-family: Georgia; font-size: 17px; color: #c62e27; }
.menuheadersmall	{ font-family: Georgia; font-size: 13px; color: #c62e27; }
.menulink			{ font-family: Georgia; font-size: 16px; color: #2459a5; text-decoration: none; font-weight: bold; }
.menulink:hover		{ text-decoration: underline; }
.menubullet			{ font-family: Georgia; font-size: 16px; color: #c62e27; text-decoration: none; }

.newslink			{ font-family: Georgia; font-size:15px; color:#2459a5; text-decoration:none; font-weight:bold;}
.newslink:hover		{ text-decoration: underline; }
.newstitle			{ font-family: Georgia; font-size:15px; color:#4f4f4f; font-weight: bold; }
.intlink			{ font-family: Georgia; font-size:11px; color:#2459a5; text-decoration:none; }
.intlink:hover		{ text-decoration: underline; }
.intlinknolink		{ font-family: Georgia; font-size:11px; color:#000000; text-decoration:none; }
.newsleadtext		{ font-family: Georgia; font-size:13px; color:#2F2F2F;}
.newsdate			{ font-family: Georgia; font-size:11px; color:#4f4f4f;}
.newsdatemessage	{ font-family: Georgia; font-size:11px; color:#4f4f4f;}
.linkmiddle			{ font-family: Georgia; font-size:13px; color:#2459a5; text-decoration:none; }
.linkmiddle:hover	{ color: #c62e27; text-decoration:underline; }	
.linksendthis		{ font-family: Georgia; font-size:13px; color:#2459a5; text-decoration:none; cursor: pointer; }
.linksendthis:hover	{ color: #c62e27; text-decoration:underline; }	
.messagelink		{ font-family: Georgia; font-size:16px; color:#2459a5; text-decoration: none;}
.messagelink:hover	{ text-decoration: underline; }
.commentlink		{ padding-top: 10px; padding-bottom: 5px; }
.messageheader		{ font-family: Georgia; font-size: 13px; color:#c62e27; text-decoration:none; }
.messagetext		{ font-family: Georgia; font-size: 12px; color:#4f4f4f; padding-top: 5px; padding-bottom: 5px; padding-left: 10px; }
.commenthead		{ font-family: Georgia; font-size:11px; color:#4f4f4f; font-weight: bold; padding-top: 10px; padding-bottom: 20px; }

.intaltitle			{ font-family: Georgia; font-size:14px; color:#4f4f4f;}
.intaltext			{ font-family: Georgia; font-size:14px; color:#2459a5;}
.intallink			{ font-family: Georgia; font-size:14px; color:#2459a5; text-decoration: none;}
.intallink:hover	{ text-decoration: underline; }
.intezmenylist		{ padding-bottom: 10px; }
.helptext			{ font-family: Georgia; font-size:12px; color:#4f4f4f; font-style: italic;}

.linkbutton			{ color: #FFFFFF; background-color: #2459a5; font-size: 13px; font-family: Georgia; border: none 0px; text-decoration:none; margin-left: 2px; margin-right: 3px; padding-left: 6px; padding-right: 6px; padding-top: 3px; padding-bottom: 1px; height: 20px;}
.button				{ color: #FFFFFF; background-color: #2459a5; font-size: 13px; font-family: Georgia; border: none 0px; text-decoration:none; margin-left: 2px; margin-right: 3px; cursor: pointer; height: 20px;}
.buttonimg			{ color: #FFFFFF; background-color: #2459a5; font-size: 13px; font-family: Georgia;  margin-left: 2px; margin-right: 3px; vertical-align: top;}
.informtext			{ font-family: Georgia; font-size:13px; color:#4f4f4f;}

.headtext			{ font-size:16px; color:#c62e27; font-weight: bold; }
.messagepopup		{ background-color: #eaedf1; width: 630px; }
.messagepopuppub	{ background-color: White; width: 390px; }
.modalpopupdialog	{ border-style: solid; border-color: White; background-color: White; }
.messagedatacontentbackground {  overflow-y: auto; overflow-x: auto; position: relative; top: 0; left: 0; }

.LoginTitle	{ color: #4f4f4f; font-size: 13px; }
.LoginTextbox {	width: 190px; color:#4f4f4f; background-color:#f0f0f0; }

.searchlabel		{ font-family: Georgia; font-size: 16px; color: #c62e27; }
.searchlabelsmall	{ font-family: Georgia; font-size: 14px; color: #c62e27; }
.searchtextbox		{ font-family: Georgia; color:#2459a5; background-color:#f0f0f0; }
.searchtextinfo		{ color: #4f4f4f; font-size: 12px; font-family: Georgia; font-style:italic; }
.searchcategorylist { color: #4f4f4f; font-size: 14px; font-family: Georgia; }
.searchlname		{ font-family: Georgia; font-size:13px; color:#2459a5; text-decoration: none; padding-left: 4px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px;}
.searchlname:hover	{ text-decoration: underline; }
.searchlnamesel		{ font-family: Georgia; font-size:13px; color:#ffffff; text-decoration: none; padding-left: 4px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; background-color: #CF3F37;}
.searchlnamesel:hover	{ text-decoration: underline; }
.searchlcity		{ font-family: Georgia; font-size:12px; color:#2459a5; text-decoration: none; padding-left: 4px; padding-right: 4px; padding-top: 2px; padding-bottom: 2px; }
.searchlcity:hover	{ text-decoration: underline; }
.searchlcitysel		{ font-family: Georgia; font-size:12px; color:#ffffff; text-decoration: none; padding-left: 4px; padding-right: 4px; padding-top: 2px; padding-bottom: 2px; background-color: #CF3F37;}
.searchlcitysel:hover { text-decoration: underline; }

.autocomplete_completionListElement
{
	background-color: #FFFFFF;
	visibility: hidden;
	margin: 0px !important;
	border: buttonshadow;
	border-width: 1px;
	border-style: solid;
	cursor: 'default';
	overflow: auto;
	height: 90px;
	width: 480px;
	text-align: left;
	list-style-type: none;
	font-family: Georgia;
	font-size: 13px;
	color: #2459a5;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #f0f0f0;
	color: #2459a5;
	margin: 0px !important;
	padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem
{
	/*background-color : window;*/
	background-color: #FFFFFF;
	font-family: Georgia;
	font-size: 13px;
	color: #2459a5;
	padding: 1px;
	margin: 0px !important;
}
.listItem { padding-left:20px; padding-top:10px; padding-bottom:10px;}


.PagerPanel
{
	text-align: center;
	vertical-align: middle;
	height: 25px;
}

.PagerSeparator
{
	font-family: Georgia;
	font-size: 14px;
	color: #000000;
	text-decoration: none;	
	vertical-align: middle;	
}

.Pager			{ font-family: Georgia; font-size:13px; color:#2459a5; text-decoration:none; }
.Pager:hover	{ text-decoration: underline; }
.PagerBig		{ font-family: Georgia; font-size:17px; color:#2459a5; text-decoration:none; }
.PagerBig:hover	{ text-decoration: underline; }
.PagerSelected	{ font-family: Georgia; font-size:13px; color:#abaaaa; text-decoration:none; }
